Skip to main content
GET
/
v1
/
api-keys
List API keys
curl --request GET \
  --url https://api.framelane.io/v1/api-keys \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "key_01J8QR2K5VKDGN2T4FBM3CZYX9",
      "name": "production",
      "key_prefix": "fl_live_k",
      "created_at": "2023-11-07T05:31:56Z",
      "last_used_at": "2023-11-07T05:31:56Z",
      "revoked_at": "2023-11-07T05:31:56Z"
    }
  ],
  "next_cursor": "<string>",
  "has_more": false
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

cursor
string | null
limit
integer
default:20

Response

Successful Response

data
ApiKeyOut · object[]
required
next_cursor
string | null
has_more
boolean
default:false